[
	{
		"label": "Energie",
		"href": "services/nav/04.json",
		"type": "back"
	},
	{
		"label": "Aktuelles",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Betriebliche Energiefragen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Energiepolitik",
		"href": "#",
		"type": "link"
	}
]